Jump to content

Problems with a paint.net version


Recommended Posts

previously i've been using 4.3.12 version of the program, a few mins ago i decided to get curious and update paint.net, unfortunately one of the plugins had to update and now it works in a way that it's just useless, now, how do i go back to 4.3.12 version, everytime i use the installer of that version automatically instals the most recent version :(

Link to comment
Share on other sites

Older versions are not supported in any way -- including providing installers/downloads. We need to figure out how to solve or work around your problem with whatever plugin you're trying to make use of.

 

So, which plugin is it? Perhaps we can help you figure out how to make it non-useless.

The Paint.NET Blog: https://blog.getpaint.net/

Donations are always appreciated! https://www.getpaint.net/donate.html

forumSig_bmwE60.jpg

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...